PDA

View Full Version : virtual set : how to



picpic2006
03-10-2009, 06:05 AM
Hi everybody

first i want to appologize myself if somebody doesn't understand what im trying to say!
the raison for that is " i'm french" !

My compagny have just buy the latest lightwave bundle 9.6 for using
with ower tricaster studio !

The objectif of this is to make a virtual set in lightwave and use it in
tricaster !

The problem is how to make it !

Making the scène is not a real problem, it is basic to screen shot !
but I wondering how to export this scene to make it compatible with
tricaster, I know a plugin exist for the 9.3 version of lightwave but
i can't install this because i have a 9.6 version !

If anyone would inform me about the steps i should follow I really appreciate that !

:help:

lightwave seems to be a real good software

thanks

dwburman
03-11-2009, 11:48 PM
I would assume that the plug-in would still work in 9.6 but I have not tried it. Try installing it and see if it works.

If it does not work, you can still download LW 9.3 from the "my downloads" area of the the registration section of Newtek's website. You can have more than one version of LW installed at once.

picpic2006
03-12-2009, 02:23 AM
I have allready try to install the plugin from the newtek website but when i launtch the installer it tell me to install the 9.3 version of lightwave !
I m happy to heard that i can install more than on version of lightwave it is pretty cool !

Maybe it should have a methode to export it in the 9.6 version !

I don't know if i don't search well but i don't find a lot of information on the web for this technic !

allabulle
03-17-2009, 08:46 PM
keep in mind that you shall use different config folders to use more than one version of LightWave at a time. If you don't it's almost sure that the config files will crash both versions and more horrible nasty things would happen to your family and friends. :--)